GRUB-KBDCOMP(1)

NAMN
grub-kbdcomp - skapa tangentbordslayoutfil för GRUB

SYNOPSIS
grub-kbdcomp -o UTMATNING CKBMAP_ARGUMENT...

BESKRIVNING
grub-kbdcomp bearbetar en layoutbeskrivning för ett X-tangentbord i formatet keymaps(5) till ett format som kan användas av GRUB:s kommando keymap.

Skapa tangentbordslayoutfil för GRUB.

-h, --help
    skriv ut detta meddelande och avsluta

-V, --version
    skriv ut versionsinformation och avsluta

-o, --output=FIL
    spara utmatning i FIL [krävs]

grub-kbdcomp genererar en tangentbordslayout för GRUB med ckbcomp

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-mklayout(8)

Den fullständiga dokumentationen för grub-kbdcomp underhålls som en Texinfo-manual. Om programmen info och grub-kbdcomp är ordentligt installerade på ditt system, bör kommandot

    info grub-kbdcomp

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.